Subject: Ctrl-Z not working in B20 BASH
From: [email-masked] (Craig Vosburgh)

4 Nov 1998 18:47:53 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: [email-masked]

I can't get Ctrl-Z to work for B20 bash.  I have set the CYGWIN variable
to tty and then started the bash shell.  However, when I start something
like find and then hit a Ctrl-Z to put it in the background nothing
happens.  If I do the equivalent under B19 (setting CYGWIN32=tty) then
everything seems to work fine.

Does anyone else have Ctrl-Z working with B20?

Thanks!
-Craig
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".